FROM nginx:stable-perl

ARG FILE_NAME="default"

COPY ${FILE_NAME} /usr/share/nginx/html/
RUN  ln -sf /usr/share/zoneinfo/Asia/Shanghai  /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone
RUN rm /etc/nginx/conf.d/default.conf

#COPY default.conf /etc/nginx/conf.d/